Page MenuHomewrite.as

Show "New post" button in Pad when editing a post
Closed, ResolvedPublic

Event Timeline

matt updated the task description. (Show Details)Sep 8 2015, 9:06 PM
matt added a project: Write.as Web.
matt moved this task to Next Up on the Write.as Web board.
matt changed the visibility from "All Users" to "Public (No Login Required)".
matt added a subscriber: matt.
matt created this task.
matt claimed this task.
matt raised the priority of this task from to Normal.
matt moved this task from Next Up to In Progress on the Write.as Web board.Sep 8 2015, 11:55 PM
matt closed this task as Resolved.Sep 9 2015, 2:58 AM
matt moved this task from Ready for Release to Done on the Write.as Web board.Sep 10 2015, 11:43 PM
matt added a project: Pad.Sep 24 2015, 10:03 PM